pc-google-review-disclosure {
	display: block;
}

pc-google-review-disclosure[light] .rd-google-review-disclosure {
	color: var(--rd-font-light);
}

.rd-google-review-disclosure {
	max-width: 40rem;
	margin: 0 auto var(--rd-spacing-x-big);
	padding: 0 var(--rd-spacing-x-sm);
	font-size: var(--rd-fontsize-3);
	line-height: var(--rd-lineheights-1);
	text-align: center;
}